@charset "euc-kr";
@import url("sub_respond.css");

@media screen and (max-width: 1280px) {
  #wrap .container{width:100%; padding:0 2px;}
  #footer .container{width:100%; padding:30px 5px 0 300px; }
  #header .logo{left:5px;}
	/* gnb */
	.gnb > li > a{padding:27px 60px 28px 0;}
	.gnb > li:last-child > a{padding:27px 45px 28px 0;}

	/* footer */
	#footer address{float:none;}

	

}

@media screen and (max-width: 1100px) {
	/* gnb */
	.gnb > li > a{padding:27px 50px 28px 0;}
	.gnb > li:last-child > a{padding:27px 35px 28px 0;}
}


@media screen and (max-width: 979px) {
	/* header */
	#wrap{padding-bottom:0; min-height:1px;}
	#m-header{display:table; position:static;  }
	#header{display:none; }
	#ban-wrap{display:none !important; }
	.mgnb{display:block; }
	

	

 /* footer */
#wrap #inner-wrap{padding-bottom:0;}
 #footer{height:auto; margin-top:0; font-size:12px; text-align:center;}
 #footer .container{padding:10px 0 10px 0;}
 #footer .fLogo{position:static; margin-top:0; text-align:center; margin-bottom:10px;}
 #footer dl{float:none;}
 #footer .copy{text-align:center;}
 #footer .container *{display:inline-block; vertical-align:middle;  }
 #footer .container .f-menu{display:block; }
 #footer .container .f-menu *{display:inline-block; vertical-align:middle;}

 #footer .container .f-snsmenu{display:block; }
 #footer .container .f-snsmenu *{display:inline-block; vertical-align:middle;}

 #footer .f-sns{position:static; }

 

}

@media screen and (max-width: 767px) {
	html, body {font-size:14px;}
	.tab-wrap ul li > a{font-size:1em;}
	.tab-wrap.long ul li > a{/* height:56px; */}

}

@media screen and (max-width: 480px) {
	.none_480 {display:none;}
	html, body {font-size:13px;}
	 /* top */
	#m-header .logo img{width:200px;}
	 /* footer */
	 #footer address span{display:block; }

	 .tab-wrap.long ul li > a{height:56px;}
}